#project_chapter .list .paragraph .text .online_editor table tr th p,
#project_chapter .list .paragraph .text .online_editor table tr th,
#project_chapter .list .paragraph .text .online_editor table tr
{
  width:auto !important;
}
#project_chapter .list .paragraph .text .online_editor ul li p
{
	width:700px!important;
}

#project_chapter .list .paragraph .text .online_editor table tr td ul li p
{
	width:auto!important;
}

#project_chapter .list .paragraph .text table tr p,
#project_chapter .list .paragraph .text table tr td p
{
  width:auto !important;
}